h3.titlenav {
	background-image: url(../images/background/symbol.gif);
	background-repeat: no-repeat;
	background-position: 42px 21px;
	padding-bottom: 19px;
	color: #851312;
	padding-left: 15px;
	font-size: 19px; 
}
#vertnav {
	padding-bottom:12px; width:209px;
}
#vertnav a {
	display: block;
	text-decoration:none;
	color: #000;
	background-repeat: no-repeat;
}
#vertnav li a.serie, #vertnav li a.serie:active {
	font-size: 15px;
	line-height: 25px;
	background-image: url(../images/buttons/subnavi-li.png);
	background-position: left top;
	text-transform: uppercase;
	padding-left:12px;
	font-weight: normal;
}
#vertnav li a.serie:hover {
	background-image: url(../images/buttons/subnavi-hover_red.png);
	background-position: left -44px;
	color: #7F1919; 
}
#vertnav li a.serie:active {
/*background-image: url(../images/buttons/subnavi-hover_red.png);
	background-position: left -28px;*/
}
#vertnav a.serie.activ, #vertnav a.serie.activ:hover {
	height:32px;
	color: #7F1919;
	background-image: url(../images/buttons/subnavi-hover_red.png);
	background-position: left -69px;
	line-height:28px;
 	margin-top:-2px
}
#vertnav a.serie.activ:hover {
	cursor: default;
}
#vertnav-sub {
	padding-top: 3px;
	padding-bottom: 10px;
	margin-bottom:8px;
}
#vertnav-sub li a.seriesub:link, #vertnav-sub li a.seriesub:visited {
	font-size:14px;
	padding-left:20px;
	line-height:18px;
	margin-bottom:1px;
	margin-top:1px; margin:0
}
#vertnav-sub li a.seriesub:hover {
	background-image: url(../images/buttons/subnavi-hover_red.png);
	background-position: left top;
}
#vertnav-sub li a.seriesub.activ {
	background-image: url(../images/buttons/subnavi-hover_red.png);
	color: #7F1919;
	background-position: left -20px;
	line-height:20px;
	height:24px
}
#vertnav-subsub {
	padding-bottom: 8px;
	padding-top: 2px;
	background-image: url(../images/buttons/subnavi-hover_red.png);
	background-position: left -100px;
}
.bottom {
	height:15px;width:209px;
	background-image: url(../images/buttons/subnavi-hover_red.png);
	background-position: left -514px; 
}
#vertnav-subsub li a.mfsub:link, #vertnav-subsub li a.mfsub:visited, #vertnav-subsub li a.mfsubsub:link, #vertnav-subsub li a.mfsubsub:visited {
	font-size:14px;
	color: #7F1919;
	line-height:16px;
	padding: 1px 0 1px 20px;
}
#vertnav-subsub li a.mfsub:hover, #vertnav-subsub li a.mfsub.activ, #vertnav-subsub li a.mfsubsub:hover, #vertnav-subsub li a.mfsubsub.activ {
	background-color: #fff;
}
#vertnav-subsub.vnmfsubsub {
	padding-top: 0px;
}
#vertnav-subsub.vnmfsubsub li a {
	font-size:14px;
	color: #7F1919;
	padding-left:20px
}
